/* .widerrufslink {
	display:none !important;
} */



/*Farben
rot: #5b0013
hellgrau: #c2c2c2
mittelgrau:#a3a3a3
dunkelgrau:  #5c5c5c
noch ein rot:#99001c

*/

#preis a{
 font-weight:normal;
 margin-left:1px; 
 text-decoration:none;
 font-weight:normal;
 letter-spacing:3pt
}






body{
 font-family: Verdana, Arial, sans-serif;
 font-size:80%;
 background:#FEF1DB;
 color:#000;
 margin:0px;
 padding:0px;
}


code {
 color:#bd0329;
 font-size:1.2em;
}

/* Überschriften */
h1 { font-size:1.0em;margin-top:0px;}
h2 { font-size:1.1em;}
h3 { font-size:1em;}
h4 { font-size:1em;}
h5 { font-size:0,8em;color:#666;text-decoration:underline;font-weight:normal;}
h6 { font-size:0,8em;color:#666;text-decoration:none;font-weight:normal;}
h2,h3,h4 { margin-top:20px;margin-bottom:0px; }
h1,h2,h3,h4 { color:#0066CC;}
h1.fault { color:#f00;}

/* Hervorhebungen */
em,.hervorheb{
 color:#bd0329;
 font-weight:normal;
 font-style:normal;
}
acronym {
 border-bottom: 1px dotted #666;
 cursor:help;
}
hr{ 
 color:#666;height:1px;
}  
/* dropdown*/
#dropdown{
 text-align:left;
 padding:1px;
 background-color:#FEF1DB;
 margin-left:26px;


}  
/* Obere Navigation*/
#navi{
 text-align:right;
 padding:0px;
 background-color:#003366;
 border-top:1px solid #666;
 border-bottom:1px solid #666;
}
/* Obere Navigation*/
#navi2{
 text-align:right;
 padding:1px 1px 1px 1px;
 background-color:#245971;
 border-bottom:1px solid #666;
 font-size:0.9em;





}
#navi img {
 float:right;
 margin-top:25px;
}
/* Container, der das Logo enthält */
#header {
 padding:0px 5px;
 background-color:#5c5c5c;
 text-align:left;




}
/* Container unter der oberen Navigation*/
#header2 {
 clear:both;
 background-color:#5c5c5c;
 border-bottom:1px solid #666;
 font-size:2px;
 text-align:right;
 padding-right:10px;
}


/* Container, der die Inhalte enthält */
#content{
 padding:5px 0 0 0;
 background-color:#FEF1DB;
 margin-left:19em;
 margin-right:3em;
}

/* schließt IEMac vom Hack aus\*/
* html #content { height: 1%; }
/* Ende Hack für 3-px-Jog des IE */

/* Container, der die Menüs links enthält */
#menus{
 float:left;
 padding:20px 0;
 border-right:1px solid #5b0013;

 width:16em;
}

#footer{

 font-size:0.8em;
 text-align:right;
 margin-right:10px;
}

/* Nach-oben-Link am Ende der Seite */
#pageup {
 clear:both;
 text-align:right;
 margin-bottom:10px;
}

/* Keine Rahmen um Grafiken als Link */
a img {border-width:0px;}

#menus ul {margin:0px 0px 15px 0px;padding-left:0px;list-style-type:none;}
#menus li {margin-left:0px;padding-left:0px;}
#menus h3 {margin:10px 10px 5px 10px;
          font-size:1em;
          color:#fff; 
          background-color: #5b0013; 
         text-align:center;}


/* Standard Hyperlinks */
a:link, a:visited, a:hover, a:active{
 text-decoration:underline;
 font-weight:bold;
 color:#0066CC;
 background-color:inherit;

}



a:visited { color:#336699; }
a:hover, a:active {
 color:#f00; 
 text-decoration:underline;
 font-weight:bold;
}

/* Hyperlinks für das untere und linke Menü */
#menus a{
 font-weight:bold;
 margin-left:10px; 
 display:block;
}
#menus a:link, #menus a:visited{
 color:#5b0013;
}
#menus a:hover, #menus a:active {
 text-decoration:underline;
}
.menu a, .menu a:link, .menu a:visited,.menu a:hover, .menu a:active {
 font-weight:bold;
}
#footer a, #footer a:link, #footer a:visited,#footer a:hover, #footer a:active, 
#navi2 a, #navi2 a:link, #navi2 a:visited,#navi2 a:hover, #navi2 a:active {
 font-weight:normal;
}
#navi a, #navi a:link, #navi a:visited, #navi2 a, #navi2 a:link, #navi2 a:visited, 
#brkr a, #brkr a:link, #brkr a:visited {
 color:#fff;
}
#navi a:hover, #navi a:active, #navi2 a:hover, #navi2 a:active, #brkr a:hover, #brkr a:active {
 color:#f0f0f0;
}
/* Hyperlinks für externe Seiten */
a.ext, a.ext2{
 padding-left:14px;
 background:  url(../images/xext.gif) no-repeat left;
}

/* Im Footer nur extern, wenn die Seite lokal geladen ist */
#footer a.ext, a.ext2{
 padding-left:0px;
 background-image:none;
}

/* Hyperlinks vorherige Seite */
a.prev{
 padding-left:14px;
 background:  url(../images/xprev.gif) no-repeat left;
}

/* Hyperlinks nächste Seite */
a.next{
 padding-right:14px;
 background:  url(../images/xnext.gif) no-repeat right;
}

/* Hyperlinks nach unten Seite */
a.down{
 padding-left:10px;
 background:  url(../images/xdown.gif) no-repeat left;
}

/* Hyperlinks auf eine Seite, die einen "Ordner" darstellt */
a.folder{
 padding-left:14px;
 background:  url(../images/xfolder.gif) no-repeat left;
}

/* Überschriften mit dem Pfeil nach oben */
.up { 
margin:0px;
border-bottom:1px solid #000000;
text-align:right;
}

a.uplink:link{ 
 padding-left:10px;
 background:  url(../images/xup.gif) no-repeat left;
}

/* Hyperlinks nach oben */
#pageup a{
 padding-left:10px;
 background:  url(../images/xup.gif) no-repeat left;
}

/* Browserkompatibilitätstabelle */
.j, .f, .n,.t{
 text-align:center;
 font-weight:bold;
 vertical-align:middle;
}
table tr td.j{
 color:#fff;
 background-color:#00c000;
}
table tr td.f,table tr td.t{
 color:#fff;
 background-color:#c0c000;
}
table tr td.n{
 color:#fff;
 background-color:#c00000;
}

/* Für Listen mit unterschiedlichen Farben für Text und Bullet */
.myliul { list-style-type:square; }

.myliul {
 color:#f00;
 list-style-type:square;
}
.mylitxt{ color:#000; }

/* Listen z.B. zum Aufzählen von Werten */
dl { margin-top:0px;}
dd { margin-left:12px;}
dt {
 margin-top:5px;
 padding-left:6px;
 background:  url(../images/linerd.gif) no-repeat left;
}

/* Für die CSS-Referenzen*/
.value {width:80%}
.valuename {
 color:#a00;
 width:20%;
}
.valuetable {border-spacing:0px;width:99%}

/* In den A-Z-Links ein Buchstabe, der nicht verwendet wird */
.nu {color:#ccc;font-weight:bold;}

/* Tabelle auf den Referenzseiten */
table {font-size:1em;}
td,th {
 vertical-align:top;
}
th, .th{
  background-color:#efefef;
  border-bottom: #666 1px solid;
  padding:3px;
  text-align:left;
}
.table, .browsercomp{
  border: #666 1px solid;
  padding:0px;
  width:99%;
  border-spacing:0px;
  border-collapse:collapse;
  font-family:Arial, sans-serif;
}
.table td, .browsercomp td{padding:2px;}


/* Abwechselnd eine Zeile hell und eine dunkel */
.u { background-color:#fff; }
.g { background-color:#FEF1DB; }

.g a, .u a {white-space:nowrap;}

/* Browser-Quickreferenz*/
.brreft{
  background-color:#666;
  margin-top:12px;
  width:95%;
}
.vers {
text-align:center;
background-color:#f7f7f7;
width:4%;
}
.wert {width:44%;background-color:#f7f7f7;font-weight:bold;}
.br{background-color:#f7f7f7;text-align:center;}
.dekl{background-color:#fff}
/* Tabelle auf der Seite Links */
.logotable {
width:80%;
background-color:#666;
}
.logotable th{
  background-color:#efefef;
  padding:3px;
  text-align:left;
}
.logotable td{
  background-color:#efefef;
  padding:3px;
  vertical-align:middle;
}
.logotable input {
 width:4px;
 background-color:#fff;
}

